export const twitter = ({ color = '#fff', width = '18', height = '18' }) => {
  return (
    <svg width={width} height={height} viewBox="0 0 18 18" fill="none">
      <path
        d="M18 3.731C17.337 4.024 16.626 4.223 15.879 4.312C16.641 3.855 17.226 3.131 17.502 2.27C16.79 2.693 15.999 3 15.158 3.165C14.484 2.448 13.524 2 12.462 2C10.423 2 8.76901 3.652 8.76901 5.692C8.76901 5.981 8.80101 6.263 8.86501 6.534C5.79501 6.379 3.07401 4.909 1.25301 2.676C0.935007 3.221 0.753007 3.856 0.753007 4.531C0.753007 5.813 1.40501 6.943 2.39601 7.605C1.79101 7.586 1.22101 7.42 0.723007 7.144C0.723007 7.159 0.723007 7.174 0.723007 7.19C0.723007 8.979 1.99601 10.472 3.68501 10.811C3.37501 10.895 3.04901 10.94 2.71201 10.94C2.47501 10.94 2.24301 10.918 2.01801 10.874C2.48701 12.342 3.85201 13.409 5.46701 13.439C4.20401 14.43 2.61201 15.02 0.882007 15.02C0.583007 15.02 0.290007 15.002 0.00100708 14.967C1.63501 16.015 3.57601 16.626 5.66201 16.626C12.454 16.626 16.169 10.999 16.169 6.12C16.169 5.959 16.165 5.799 16.157 5.641C16.878 5.123 17.505 4.472 18 3.731Z"
        fill={color}
      />
    </svg>
  )
}
